/*
Theme Name: Betheme Child 02
Theme URI: https://themes.muffingroup.com/betheme
Template: betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Version: 1.6.2.1645818284
Updated: 2022-02-25 23:14:44

*/
#bbpress-forums ul.bbp-threaded-replies {
    border: 2px solid #671584 !important;
}
#bbpress-forums div.reply {
    background-color: #f1f1f1 !important;
}
@media screen and (min-width: 787px) {
.gf_browser_chrome.gform_wrapper.gravity-theme {
    width: 50%;
    margin: 0 auto;
}
}

#gfield_instruction_7_10,#gfield_instruction_7_19{
    display:none;
}
  
@media only screen and (min-width: 1240px){
.menuo-right #Top_bar .menu_wrapper {
    float: right !important;
}
}
.selected-flag{
    direction:ltr !important;
}
.intl-tel-input.allow-dropdown .flag-container, .intl-tel-input.separate-dial-code .flag-container{
        direction:ltr !important;
}
.input.wp-sms-input-mobile {
    text-align: left !important;
    direction: ltr !important;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag {
    width: 78px;
    direction: ltr !important;
}
.bbpress #Subheader ul.breadcrumbs {
    width: 100% !important;
}
.column.mcb-column.mcb-item-c824f5275.one.column_info_box.sentars div .infobox {
       background-color: transparent;
    border-radius: 20px;
-webkit-box-shadow: 1px 2px 29px -12px #1c2431; 
box-shadow: 1px 2px 29px -12px #1c2431;
	border: 1px solid #ccc;
}
.column.mcb-column.mcb-item-3a948c739.one.column_info_box.sentar .infobox {
     background-color: transparent;
    border-radius: 20px;
-webkit-box-shadow: 1px 2px 29px -12px #1c2431; 
box-shadow: 1px 2px 29px -12px #1c2431;
	border: 1px solid #ccc;
}
.fancy_heading_icon .icon_top{
color:#fff;
}
.blog_slider .blog_slider_ul li .item_wrapper {
    margin: 0 10px;
    position: relative;
    background-color: #fff;
    border-radius: 10px;
}
.blog_slider .blog_slider_ul li .item_wrapper .desc h4 a{
color:#671584 !important;
	margin-right: 5px;
}
.mhb-menu .menu > li:hover{
	background-color:#fff !important
}
.mhb-menu .menu > li:Active{
    text-decoration: underline;
}
.mhb-menu .menu li ul li {
font-size: 12px;
	width:300px;
	padding-right:10px;
}

.mhb-menu .menu li ul li::before{
    color: #fedd02;
font-size: 26px;
content: '\e8b7';
	font-family: "mfn-icons";
    right: 5px;
	top:10px;
	    text-shadow: 0px 0px 6px #fedd02;
	position:absolute;
}
.mhb-menu .menu li ul li::after{
border-bottom:1px solid #fff;
}

.mhb-menu .menu li ul li:hover {
	background-color:#fff !important
}
.date_label, .timeline_items > li h3 span {
    background-color: #fedd02;
    color: #1c2431;
}

.date_label, .timeline_items > li h3 span {
    background-color: #fedd02;
    color: #1c2431;
}
.button-default .button, .button-flat .button, .button-round .button {
    background-color: #fedd02;
    color: #1c2431;
}
.blog_slider .blog_slider_ul li .item_wrapper {
-webkit-box-shadow: 1px 2px 29px -12px #671584; 
box-shadow: 1px 2px 29px -12px #671584;
}
.get_in_touch ul li .icon{
color: #fedd02;
}
.get_in_touch ul li .icon > svg{
    background-color: #fedd02;
    border-radius: 50px;
}
.mobile-menu-toggle,.mobile-menu-toggle:hover,.mobile-menu-toggle:active{
    color: #fedd02;
}
.accordion .question > .title {
    background: #fedd02;
}
.infobox ul li:before {
    color: rgb(254 221 3);
    background-color: #681684;
    border-radius: 50px;
    width: 25px;
    height: 25px;
}
.infobox_wrapper ul li {
    color: #1c2431 !important;
}
.desc_wrapper{
	    background-color: #1c2431;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
}
.desc_wrapper > h4 > a{
color: #fedd02;
    text-shadow: 1px 1px black;	
}
.footer-title{
    color: #fff;
    font-size: 16px;
}
.footer-address::before {
    color: #fedd02;
    font-size: 26px;
    content: '\e8c6';
    font-family: "mfn-icons";
    margin-left: 10px;
	    text-shadow: 0px 0px 6px #fedd02;
}

.footer-mobile::after,.footer-phone::after {
    color: #fedd02;
    font-size: 26px;
content: '\e8f4';
	font-family: "mfn-icons";
    margin-left: 10px;
	    text-shadow: 0px 0px 6px #fedd02;
}
.footer-email::after{
    color: #fedd02;
font-size: 26px;
content: '\e8d0';
	font-family: "mfn-icons";
    margin-left: 10px;
	    text-shadow: 0px 0px 6px #fedd02;
}
.dalmo{
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
.mhb-custom-N5pUBOwAO .menu li ul {
    width: 300px;
}




.button1 {
    min-width: 300px;
    min-height: 60px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    font-weight: 700;
    color: #313133;
    background: #4FD1C5;
    background: linear-gradient(90deg, rgb(192 0 255) 0%, rgb(109 0 129) 100%);
    border: none;
    border-radius: 1000px;
    box-shadow: 2px 2px 24px rgb(215 3 189 / 62%);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding:10px ;
}

.button1::before {
content: '';
  border-radius: 1000px;
  min-width: calc(150px + 12px);
  min-height: calc(30px + 12px);
  border: 6px solid #671584;
  box-shadow: 0 0 60px rgba(0,255,203,.64);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all .3s ease-in-out 0s;
}

.button1:hover, .button1:focus {
  color: #313133;
  transform: translateY(-6px);
}

.button1:hover::before, .button1:focus::before {
  opacity: 1;
}

.button1::after {
  content: '';
  width: 30px; height: 30px;
  border-radius: 100%;
  border: 6px solid #671584;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: ring 1.5s infinite;
}

.button1:hover::after, .button1:focus::after {
  animation: none;
  display: none;
}

@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 300px;
    height: 300px;
    opacity: 0;
  }
}

#bbpress-forums .bbp-forums-list {
    display: flex;
    flex-direction: column;
}
#bbpress-forums .bbp-forums-list .bbp-forum {
    font-size: 12px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 5px;
}
.bbp-forum-title{
	font-size:18px;
}
@media only screen and (max-width: 767px){
.mhb-col.left .mhb-menu .menu {
    right: -150px;
background-color: #1d2532;
}
}
.menuo-right #Top_bar .menu_wrapper {
    float: right;
}
.bbp-login-form .bbp-form{
    margin: 0 !important;
    border: none !important;
    padding: 0 !important;
}

@media only screen and (max-width: 767px){
.bbpress li.bbp-forum-info, .bbpress li.bbp-topic-title {
    width: 100%;
}
	.forum-titles{
display:none;
}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
	.bbpress li.bbp-forum-topic-count, .bbpress li.bbp-topic-voice-count, .bbpress li.bbp-forum-reply-count, .bbpress li.bbp-topic-reply-count {
    display: flex;
    width: 89px;
    margin: 5px !important;
    align-self: center;
    background-color: #ccc !important;
    padding: 0 10px;
    border-radius: 5px;
}
	li.bbp-forum-freshness, li.bbp-topic-freshness {
    width: 100%;
}
.bbp-forum-topic-count::before {
    content: 'موضوع ها : ';
    display: flex;
	    margin-left: 5px;
	}
	.bbp-forum-reply-count::before {
    content: 'نوشـته ها : ';
    display: flex;
		    margin-left: 5px;
	}
	#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    border-top: 5px solid #8c028f;
}
	.section_wrapper{
	padding:0 !important;
	}
	#Wrapper {
max-width: 100% !important;
}
}

.mp_wrapper form {
    text-align: right;
}
.mepr-account-form.mepr-form {
    width: 300px;
}
.mp-form-label {
    margin-bottom: 10px;
    background-color: #671584;
    text-align: center;
    padding: 5px;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    color: #fedd02;
}
.mepr-account-change-password{
    background-color: #671584;
    padding: 10px;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.mepr-account-change-password a{
    color: #fff;
}

.mepr-nav-item.mepr-subscriptions,.mepr-nav-item.mepr-payments,#mepr-account-2fa{
    display: none;
}
#wp-login-google-login-button{
    margin: 20px;
}
.bbp-submit-wrapper {
    float: right !important;
}



div.wpcf7 {
    direction: rtl;
    text-align: right;
}
.style-simple .accordion .question .answer {
    color: #fff;
    padding: 0 30px 10px 50px;
}
 .footer_copy {
    background-image: url(https://javantranslate.com/wp-content/uploads/2017/12/footer.png);
    background-color:#fff !important;
height: 400px;
    background-size: 100%;
    background-repeat: no-repeat;
background-position: bottom;
}
.copyright {
    color: #1c2431;
}
.copyright a {
    color:#671584;
}
#popup_contact > a.button {
    position: inherit;
    left: 0 !important;
}
 .footer_copy {
height: 200px;
}

.post-excerpt{text-align: justify;}
.mhb-menu .menu > li {
    float: right;
	font-size:10px !important;	
}

.blog_slider .blog_slider_ul li .item_wrapper .desc h4 a {
    color: #fff;
}
.slick-slide.slick-active div li div div div a{
height:200px	
}
.slick-track{
height: 340px;	
}
.infobox_wrapper ul li{
	color:#671584
}
.infobox h3{
	color:#fff !important;
	background-color:#671584;
	text-align:center;
	border-radius:10px;
}

@media only screen and (max-width: 1239px){
.rtl #Top_bar #menu {
   height: 83vh !important;
    overflow: scroll !important;	
}
}
#Top_bar .menu li ul li {
    width: 250px;
    font-weight: 400;
    font-size: 12px;
}

.mcb-item-contact_box-inner, .mcb-item-info_box-inner {
    background-color: #fff !important;
}

.get_in_touch, .infobox, .opening_hours {
    padding: 6px;
}